"QuickTimeOwnsFlashMessage" = "Please reset the owner of the Flash MIME type before working with Flash content.";
"QuickTimeOwnsFlashMessageDefaultButton" = "OK";
"QuickTimeOwnsFlashInformativeText" = "To reset the owner of the Flash MIME type, go to System Preferences > QuickTime > Advanced and click MIME settings. Under Miscellaneous file types, uncheck Flash media, click OK, and then restart the application.";
